Frontpage Forums Magaziner Outdated version of Kirki

  • Outdated version of Kirki


    aashish pahwa
    Participant

    Dear Alex

    I was having problem with theme compatibility with Happy forms and this is what they informed me –
    ‘The issue is related to a so called Kirki framework. It’s something your theme ships with but uses a bit outdated version of it.’

    Can you update the version in the theme? For the time being I’ll install the kirki plugin to solve the issue.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Author
    Replies
  • #1844

    Hi Aashish!

    Which version of the Magaziner theme are you using? I updated all 25 themes to Kirki 3.1.4 on July 13.

    #1852
    aashish pahwa
    Participant

    I use 3.06

    #1853

    Magaziner 3.0.6 uses the latest version of Kirki, 3.1.4.

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.

Once you purchase a product from alx.media, you will receive an account and access to the support forums.

Lost Password?